import http from "@/api";
import { ResPage } from "@/api/interface/index";
/**
 * @name 报表
 */
//即时库存明细
export const getInventoryListApi = (params: Record<string, any>) => {
    return http.post<ResPage<any>>(`Inventory/GetList`, params);
};
//物料收发明细
export const getInOutistApi = (params: Record<string, any>) => {
    return http.post<ResPage<any>>(`Inventory/GetListInOut`, params);
};
//箱库存查询
export const getBoxListApi = (params: Record<string, any>) => {
    return http.post<ResPage<any>>(`Inventory/GetListBox`, params);
};
